» Ubuntu » Paket

Error

two or more packages specified (plymouth-x11 oneiric)